Subject: FW: Pipeline Routes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Jan 2002 09:25:04 -0800 (PST)

Dennis, 

What are your thoughts on this request?  I'm not even sure that our map department exists because of December 3.  If we respond to her request, we may want someone at an officer level at the Navajo Nation to request this data and then send it directly to the officer.  

Thanks, Kim.

-----Original Message-----
From: Taylor, Gina 
Sent: Tuesday, January 22, 2002 11:19 AM
To: Kuehl, Toby; Watson, Kimberly
Subject: RE: Pipeline Routes

I would caution you that we have not provided any maps since Sept. 11.  Kim, if you feel this is a reasonable request and legitimate, please handle appropriately.

Thanks, Gina

-----Original Message-----
From: Kuehl, Toby 
Sent: Tuesday, January 22, 2002 10:39 AM
To: Watson, Kimberly
Cc: Taylor, Gina
Subject: FW: Pipeline Routes

Can you please pass onto to the appropriate personnel?

Thanks,

Toby

-----Original Message-----
From: Rachelle L Silver [mailto:[email-masked]]
Sent: Tuesday, January 22, 2002 10:02 AM
To: [email-masked]
Subject: Pipeline Routes

Hello,

My name is Rachelle L. Silver and I'm a permanent employee of the Navajo
Nation Government.  I worked under the Division of Natural Resources in the
Navajo Land Department-GIS Section.  I would like to know if anyone there
does any pipeline mapping?  If so, I would like to have a copy of your
latest digital data where the your pipeline covers the Navajo Nation to Big
Boquillas Ranch area.  I would very much appreciate it.  I'll be looking
forward in hearing from you.  Thank you.

Sincerely,
--
Rachelle L. Silver, Computer Programmer Analyst III
The Navajo Nation/Division of Natural Resource/Navajo Land Department
P.O. Box 9000 Window Rock, AZ  86515-9000
Phone #:(928) 871-6909 & Fax #:(928) 871-7045